@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');
/*
.instrument-sans-<uniquifier> {
  font-family: "Instrument Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>; 400-700
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
*/
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');
/*
.merriweather-<uniquifier> {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: <weight>; 300-900
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
*/
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-line-30 { line-height: 30px; }
.text-line-40 {
    line-height: 40px;
}
.text-40 { font-size: 40px; }
.text-14 { font-size: 14px; }
.text-nobold { font-weight: normal !important; }
.text-normal { font-weight: 100; }
.text-white { color: #fff !important; }
.text-black {
    color: #333 !important;
}
.text-green {
    color:var(--bg-greenish-solid);
}
.text-semiwhite { color: rgba(255,255,255,0.6); }
.text-light {
    color: rgba(26,26,23,0.6);
}
.text-uppercase { text-transform: uppercase; letter-spacing: 2px; }
.text-100 { font-size: 100px; line-height: 1; }
.text-faded { color: rgba(128,154,76, 0.3); }

li::marker { color: var(--bg-greenish-solid); }
.h3-40 {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  font-size: 40px;
  letter-spacing: -2px;
}
.h3-20 {
    font-family: "Merriweather", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-size: 20px;
    letter-spacing: -2px;
}
.h4-24 {
    font-weight: bold;
    font-size: 24px;
}
.h4-20 {
    font-weight: bold;
    font-size: 20px;
}